@import './mixins/variables';
.contact{
    margin-top: 100px;
    font-size: 30px;
    color: $blue;
    @media screen and (min-width: 768px) {
        display: flex;
        flex-wrap: wrap;
        width: 675px;
        margin: auto;
        margin-top: -30px;
    }

    &__nom{
        margin-right: 10px;
        -webkit-border-radius: 37;
        -moz-border-radius: 37;
        border-radius: 37px;
        width: 150px;
        margin-bottom: 20px;
        margin-top: 15px;
        padding: 10px 40px 8px 10px;
        text-decoration: none;
        border: solid $red 1px;
        @media screen and (min-width: 768px) {
            height: 50px;
        }
    }

    &__mail{
        margin-right: 10px;
        -webkit-border-radius: 37;
        -moz-border-radius: 37;
        border-radius: 37px;
        width: 150px;
        margin-bottom: 20px;
        margin-top: 15px;
        padding: 10px 40px 8px 10px;
        text-decoration: none;
        border: solid $red 1px;
    }

    &__txt{
        margin-right: 10px;
        -webkit-border-radius: 37;
        -moz-border-radius: 37;
        border-radius: 37px;
        width: 150px;
        height: 150px;
        margin-bottom: 20px;
        margin-top: 15px;
        padding: 10px 40px 8px 10px;
        text-decoration: none;
        border: solid $red 1px;
        @media screen and (min-width: 768px) {
            width: 300px;
            height: 300px;
        }
    }

    &__message{
        display : flex;
        justify-content: space-between;
    }

    &__name{
        padding-top: 12px;
        padding-left: 15px;
        @media screen and (min-width: 768px) {
            padding-top: 30px;
            padding-left: 10px;
        }
    }

    &__button{
        padding: 5px;
        margin : 0;
        -webkit-border-radius: 37;
        -moz-border-radius: 37;
        border-radius: 37px;
        width: 200px;
        height: 50px;
        background-color: white;
        margin-bottom: 20px;
        margin-top: 15px;
        color: $red;
        text-decoration: none;
        border: solid $blue 1px;
        @media screen and (min-width: 768px) {
            width: 200px;
            padding: 10px;
            font-size: 20px;
            height: 70px;
        }
    }

    &__send{
        text-align: center;
    }
}
